.mud-tabs.mud-elevation-1{
    box-shadow: var(--fg-shadow-box);
}

/* UIAUDIT-6: !important обоснован — переопределение стилей MudBlazor Tabs */
.mud-tabs.mud-tabs-rounded-top .mud-tabs-tabbar {
    background-color: unset !important;
}

.mud-tabs-tabbar .mud-tooltip-root.mud-tooltip-inline {
    background-color: var(--mud-palette-surface);
    border-radius: 30px 30px 0 0 !important;
}

.mud-tabs-tabbar .mud-tooltip-root.mud-tooltip-inline .mud-tab {
    background-color: var(--mud-palette-surface);
    border-radius: 30px 30px 0 0 !important;
}

.mud-tabs-tabbar .mud-tooltip-root.mud-tooltip-inline .mud-tab:hover {
    background-color: var(--mud-palette-surface);
    color: var(--mud-palette-secondary);
}

.mud-tabs-tabbar .mud-tooltip-root.mud-tooltip-inline .mud-tab-active {
    background-color: var(--mud-palette-secondary);
    color: var(--mud-palette-primary-text);
}
